Subject: New Reply Received - Hi I have order this too but as I don’t have a local number but have my e mail still not got a feed back from your team ..have mails 3 times ..pls get back to me on my mail ! Thank you
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Jun 2021 10:58:58 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Hi I have order this too but as I don’t have a local number but have my e mail still not got a feed back from your team ..have mails 3 times ..pls get back to me on my mail ! Thank you  Ticket comment <div></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2634461